﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.9.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Find Jog", "Find Jog\Find Jog.vcxproj", "{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}"
	ProjectSection(ProjectDependencies) = postProject
		{EA17D85E-DA6F-49EA-A879-8F48265B121D} = {EA17D85E-DA6F-49EA-A879-8F48265B121D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Unity Data", "Find Jog\Unity Data.vcxitems", "{C102B663-472B-4E4D-B82E-F8B2FAD767AA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Il2CppOutputProject", "Il2CppOutputProject\Il2CppOutputProject.vcxproj", "{EA17D85E-DA6F-49EA-A879-8F48265B121D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Master|ARM = Master|ARM
		Master|ARM64 = Master|ARM64
		Master|x64 = Master|x64
		Master|x86 = Master|x86
		MasterWithLTCG|ARM = MasterWithLTCG|ARM
		MasterWithLTCG|ARM64 = MasterWithLTCG|ARM64
		MasterWithLTCG|x64 = MasterWithLTCG|x64
		MasterWithLTCG|x86 = MasterWithLTCG|x86
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|ARM.ActiveCfg = Debug|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|ARM.Build.0 = Debug|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|ARM.Deploy.0 = Debug|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|ARM64.Build.0 = Debug|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|x64.ActiveCfg = Debug|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|x64.Build.0 = Debug|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|x64.Deploy.0 = Debug|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|x86.ActiveCfg = Debug|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|x86.Build.0 = Debug|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Debug|x86.Deploy.0 = Debug|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|ARM.ActiveCfg = Master|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|ARM.Build.0 = Master|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|ARM.Deploy.0 = Master|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|ARM64.ActiveCfg = Master|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|ARM64.Build.0 = Master|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|ARM64.Deploy.0 = Master|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|x64.ActiveCfg = Master|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|x64.Build.0 = Master|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|x64.Deploy.0 = Master|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|x86.ActiveCfg = Master|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|x86.Build.0 = Master|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Master|x86.Deploy.0 = Master|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|ARM.ActiveCfg = MasterWithLTCG|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|ARM.Build.0 = MasterWithLTCG|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|ARM.Deploy.0 = MasterWithLTCG|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|ARM64.ActiveCfg = MasterWithLTCG|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|ARM64.Build.0 = MasterWithLTCG|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|ARM64.Deploy.0 = MasterWithLTCG|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|x64.ActiveCfg = MasterWithLTCG|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|x64.Build.0 = MasterWithLTCG|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|x64.Deploy.0 = MasterWithLTCG|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|x86.ActiveCfg = MasterWithLTCG|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|x86.Build.0 = MasterWithLTCG|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.MasterWithLTCG|x86.Deploy.0 = MasterWithLTCG|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|ARM.ActiveCfg = Release|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|ARM.Build.0 = Release|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|ARM.Deploy.0 = Release|ARM
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|ARM64.ActiveCfg = Release|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|ARM64.Build.0 = Release|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|ARM64.Deploy.0 = Release|ARM64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|x64.ActiveCfg = Release|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|x64.Build.0 = Release|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|x64.Deploy.0 = Release|x64
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|x86.ActiveCfg = Release|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|x86.Build.0 = Release|Win32
		{2FABDF39-A3A3-4497-95BA-5AEE089EBF0F}.Release|x86.Deploy.0 = Release|Win32
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Debug|ARM.ActiveCfg = Debug|ARM
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Debug|ARM.Build.0 = Debug|ARM
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Debug|ARM64.Build.0 = Debug|ARM64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Debug|x64.ActiveCfg = Debug|x64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Debug|x64.Build.0 = Debug|x64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Debug|x86.ActiveCfg = Debug|Win32
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Debug|x86.Build.0 = Debug|Win32
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Master|ARM.ActiveCfg = Master|ARM
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Master|ARM.Build.0 = Master|ARM
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Master|ARM64.ActiveCfg = Master|ARM64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Master|ARM64.Build.0 = Master|ARM64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Master|x64.ActiveCfg = Master|x64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Master|x64.Build.0 = Master|x64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Master|x86.ActiveCfg = Master|Win32
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Master|x86.Build.0 = Master|Win32
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.MasterWithLTCG|ARM.ActiveCfg = MasterWithLTCG|ARM
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.MasterWithLTCG|ARM.Build.0 = MasterWithLTCG|ARM
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.MasterWithLTCG|ARM64.ActiveCfg = MasterWithLTCG|ARM64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.MasterWithLTCG|ARM64.Build.0 = MasterWithLTCG|ARM64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.MasterWithLTCG|x64.ActiveCfg = MasterWithLTCG|x64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.MasterWithLTCG|x64.Build.0 = MasterWithLTCG|x64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.MasterWithLTCG|x86.ActiveCfg = MasterWithLTCG|Win32
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.MasterWithLTCG|x86.Build.0 = MasterWithLTCG|Win32
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Release|ARM.ActiveCfg = Release|ARM
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Release|ARM.Build.0 = Release|ARM
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Release|ARM64.ActiveCfg = Release|ARM64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Release|ARM64.Build.0 = Release|ARM64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Release|x64.ActiveCfg = Release|x64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Release|x64.Build.0 = Release|x64
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Release|x86.ActiveCfg = Release|Win32
		{EA17D85E-DA6F-49EA-A879-8F48265B121D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0F1C9566-4019-4B38-8564-A7031A49629D}
	EndGlobalSection
EndGlobal
